<?php


use OTP\Helper\MoConstants;
use OTP\Helper\MoMessages;
use OTP\Objects\Tabs;
$GJ = remove_query_arg(array("\x61\144\144\x6f\156", "\146\x6f\162\155", "\x73\165\x62\160\141\147\145"), $_SERVER["\122\x45\x51\125\x45\x53\x54\x5f\125\x52\x49"]);
$B9 = add_query_arg(array("\x70\x61\147\x65" => $g1->_tabDetails[Tabs::ACCOUNT]->_menuSlug), $GJ);
$HC = MoConstants::FAQ_URL;
$KY = MoMessages::showMessage(MoMessages::REGISTER_WITH_US, array("\165\x72\154" => $B9));
$wD = MoMessages::showMessage(MoMessages::ACTIVATE_PLUGIN, array("\x75\162\x6c" => $B9));
$j6 = $_GET["\160\x61\147\145"];
$pQ = add_query_arg(array("\160\x61\147\x65" => $g1->_tabDetails[Tabs::PRICING]->_menuSlug), $GJ);
include MOV_DIR . "\x76\x69\x65\167\163\57\156\x61\x76\x62\141\162\x2e\160\x68\x70";
